## ros-kinetic-summit-xl-control 1.1.1

=== debian/changelog ===
ros-kinetic-summit-xl-control (1.1.1-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.10-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.9-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 12 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.8-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.7-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.6-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Sun, 03 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.5-0xenial) xenial; urgency=high

  * modified CMakelists
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.4-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.3-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.2-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-control (1.0.1-0xenial) xenial; urgency=high

  * modified CMakeLists.txt and added urls and maintainers to package files
  * minor changes
  * changed topic for twist output
  * changed cmd_vel_out from /summit_xl_control/cmd_vel to /summit_xl/robot_control/command
  * control: fixing twist_mux output topic
  * control: fixing typo
  * updated maitainer
  * added control files for hls version
  * Mux added. Old files removed.
  * Removed old packages and new structure defined.
  * fixing package dependencies
  * summit_xl_description: adding axis sensor to summit X chasis
  * adding scissor movement
  * Not anymore multi.
  * 1.0.0
  * Fixed ptz controller error
  * Allows multiple simulations of summit xl (not omni wheels yet)
  * Now it uses a tf_prefix for the odom->base_footprint transform
  * Added tf_prefix to urdf links
  * Fixed more files
  * added first summit_xl_multi.launch
  * initial commit with v305 of svn
  * Contributors: Dani Carbonell, Jorge Arino, JorgeArino, carlos3dx, dani-carbonell, mcantero, rguzman, trurl
  * changed topic for twist output
  * changed cmd_vel_out from /summit_xl_control/cmd_vel to /summit_xl/robot_control/command
  * control: fixing twist_mux output topic
  * control: fixing typo
  * updated maitainer
  * added control files for hls version
  * Mux added. Old files removed.
  * Removed old packages and new structure defined.
  * fixing package dependencies
  * summit_xl_description: adding axis sensor to summit X chasis
  * adding scissor movement
  * Not anymore multi.
  * 1.0.0
  * Fixed ptz controller error
  * Allows multiple simulations of summit xl (not omni wheels yet)
  * Now it uses a tf_prefix for the odom->base_footprint transform
  * Added tf_prefix to urdf links
  * Fixed more files
  * added first summit_xl_multi.launch
  * initial commit with v305 of svn
  * Contributors: Dani Carbonell, Jorge Arino, JorgeArino, dani-carbonell, rguzman, trurl

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000
